package cn.com.ctop.oa.modules.service;

import com.alibaba.fastjson.JSONArray;

public interface IAppchatCreateService {
    void createAppChat(String name, String owner, JSONArray userlist);

    void getChatInfo(String chatid);
}
